<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>SuiteTwo</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="829d67">  <td>16/01/12 17:36:25</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="login.Run()[pri:0, instance:com.stta.GCM.login@19dfb72a]">Run</td> 
  <td>main@328638398</td>   <td></td> </tr>
<tr bgcolor="b7dea0">  <td>16/01/12 17:36:25</td>   <td>-62</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SuiteTwoCaseOne.SuiteTwoCaseOneTest(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseOne@c818063]">SuiteTwoCaseOneTest</td> 
  <td>main@328638398</td>   <td></td> </tr>
<tr bgcolor="b7dea0">  <td>16/01/12 17:36:25</td>   <td>-62</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SuiteTwoCaseOne.SuiteTwoCaseOneTest(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseOne@c818063]">SuiteTwoCaseOneTest</td> 
  <td>main@328638398</td>   <td></td> </tr>
<tr bgcolor="9afe78">  <td>16/01/12 17:36:25</td>   <td>-15</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SuiteTwoCaseTwo.SuiteTwoCaseTwoTest(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseTwo@7f63425a]">SuiteTwoCaseTwoTest</td> 
  <td>main@328638398</td>   <td></td> </tr>
<tr bgcolor="9afe78">  <td>16/01/12 17:36:25</td>   <td>-15</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SuiteTwoCaseTwo.SuiteTwoCaseTwoTest(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseTwo@7f63425a]">SuiteTwoCaseTwoTest</td> 
  <td>main@328638398</td>   <td></td> </tr>
<tr bgcolor="b7dea0">  <td>16/01/12 17:36:25</td>   <td>-93</td> <td>&nbsp;</td><td title="&gt;&gt;SuiteTwoCaseOne.checkCaseToRun()[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseOne@c818063]">&gt;&gt;checkCaseToRun</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@328638398</td>   <td></td> </tr>
<tr bgcolor="9afe78">  <td>16/01/12 17:36:25</td>   <td>-31</td> <td>&nbsp;</td><td title="&gt;&gt;SuiteTwoCaseTwo.checkCaseToRun()[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseTwo@7f63425a]">&gt;&gt;checkCaseToRun</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@328638398</td>   <td></td> </tr>
<tr bgcolor="829d67">  <td>16/01/12 17:36:25</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;login.checkCaseToRun()[pri:0, instance:com.stta.GCM.login@19dfb72a]">&gt;&gt;checkCaseToRun</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@328638398</td>   <td></td> </tr>
<tr bgcolor="c6a873">  <td>16/01/12 17:36:25</td>   <td>-296</td> <td title="&gt;&gt;SuiteTwoBase.checkSuiteToRun()[pri:0, instance:com.stta.SuiteTwo.SuiteTwoCaseTwo@7f63425a]">&gt;&gt;checkSuiteToRun</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@328638398</td>   <td></td> </tr>
</table>
